body, td, th {
/*	font-family: Tahoma, Geneva, sans-serif; */
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 15px;
	color: #808080;
}

a {
	color:#a05c15;
	text-decoration:none;
}

a:hover {
	color:#ff0000;
	text-decoration:none;
}

ul.sq {
	list-style-type:square;
}

.select { color:#a05c15; }
.red { color:#ff0000; }
.blue { color:#95caff; }
.yellow { color:#ffff00; }
.green { color:#80ff00; }
.white { color:#ffffe1; }
.black { color:#000000; }
.grey { color:#808080; }
.ssmall { font-size:9px; }
.small { font-size:11px; }
.std { font-size:13px; }
.reg { font-size:15px; }
.med { font-size:18px; }
.menu { font-size:21px; }
.large { font-size:25px; }
.xl { font-size:30px; }
.xxl { font-size:40px; }
.xblue { color:#71b8ff; font-size:40px; }
.bblue { color:#71b8ff; font-size:25px; }
.sswhite { color:#ffffff; font-size:9px; }
.swhite { color:#ffffff; font-size:11px; }
.rwhite { color:#ddffff; font-size:15px; }
.mwhite { color:#ffffff; font-size:18px; }
.lwhite { color:#ffffff; font-size:21px; }
.bwhite { color:#ffffff; font-size:25px; }
.xwhite { color:#ffffff; font-size:40px; }
.xred { color:#ff0000; font-size:40px; }
.rdark { color:#111111; font-size:15px; }
.rlite { color:#ffffff; font-size:15px; }
.prodnote { color:#333333; font-size:11px; }
.prodtxt { color:#222222; font-size:13px; }
.prodtitle { color:#111111; font-size:30px; }
.dark { color:#333333; }
.lite { color:#cccccc; }
.contact { color:#333333; font-size:15px; }
.medtitle { color:#111111; font-size:25px; }
.photolite { color:#808080; font-size:11px; }
.photodark { color:#333333; font-size:11px; }
.creditphoto { color:#000000; font-size:11px; }
.dico { color:#808080; font-size:18px; }
.recipename { color:#222222; font-size:30px; }
.recipetxt { color:#222222; font-size:13px; }

